Apple la ha pegado con el lanzamiento de iOS 9.1, todos los exploits utilizados por el equipo de Pangu que permitió el jailbreak de iOS 9.0, iOS 9.0.1 y iOS 9.0.2. La confirmación fue emitida directamente por Apple dentro de la página de seguridad actualizado con la llegada de iOS 9.1.

246883-614x614

Aquí está la lista de cambios lanzado por Apple en la página de seguridad de iOS 9.1 que es explícitamente Pangu dio las gracias al equipo por “informado” algunos errores de seguridad fijados por esta actualización:

 

● Disponible para: iPhone 4s y después, iPod touch (5ª generación) y más tarde, iPad 2 y más tarde
Impacto ●: Una aplicación maliciosa puede ser privilegios elevados PORTATILI
● Descripción: Un problema de desbordamiento de búfer basado en heap existía en la biblioteca de cliente DNS. Una aplicación maliciosa con la capacidad de suplantar las respuestas del servicio configd local puede sono causa la ejecución de código arbitrario en Stati portatili clientes DNS.
● CVE-2015-7015: PanguTeam

GasGauge
● Disponible para: iPhone 4s y después, iPod touch (5ª generación) y más tarde, iPad 2 y más tarde
● Impacto: Una aplicación maliciosa puede ser portatili ejecutar código arbitrario con privilegios de kernel
● Descripción: la memoria resulta dañada existido en el kernel. Este problema se soluciona mejorando la gestión de memoria.
● CVE-2015-6979: PanguTeam

Si se mantiene el jailbreak, entonces, no actualizar a iOS 9.1, ya que no sabemos si y cuando hay un nuevo jailbreak para esta versión específica de firmware. Manténgase con a iOS 9.0.2 y realizar jailbreak con Pangu.

Historias Relacionadas

Pin It on Pinterest

Shares